Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: fenrir
Source: https://github.com/chrys87/fenrir

Files: *
Copyright: chrys (chrys87@web.de), storm_dragon, Jeremiah
License: LGPL-3
 On Debian systems the full text of the GNU Library General Public License can
 be found in the `/usr/share/common-licenses/LGPL-3' file.

Files: debian/*
Copyright: Copyright 2017, Samuel Thibault <sthibault@debian.org>
License: GPL-2+
 On Debian systems the full text of the GNU General Public License can be found
 in the `/usr/share/common-licenses/GPL-2' file.
